<div class="tr-container">
    <div class="tr-svg">
        <svg id="registry"></svg>
    </div>
    <script type="text/javascript">visualizeRegistry(JSON.parse(`//CFG//`), JSON.parse(`//DATA//`));</script>
    //DESCRIPTION//
</div>

